You are correct! How quickly I forget that non-commercial Qt for
Windows was available in version 2, skipped version 3, and is available
once again in version 4. Here's a thread similar to what we are
discussing now --> http://www.ruby-forum.com/topic/55931.

dave wrote:
> | If Qt 4 bindings aren't available yet for Ruby on Windows you
>   | might have to revert back to Qt 3
>
>   There are not QT3-ruby for Windows.
>
>   The best solution is to send money to Dale for a Windows Env.
>
>
>
> --
> Upper reality >oftware.
> Dave - Skp Core (skp-it.eu).
>
>
>  --
>  Email.it, the professional e-mail, gratis per te: http://www.email.it/f
>
>  Sponsor:
>  Gioca e vinci con Cesar: trova la ciotola ed subito tuo il prezioso kit per la tavola del tuo cagnolino
>  Clicca qui: http://adv.email.it/cgi-bin/foclick.cgi?mid=5330&d=14-7